Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Server VersionClients can connect with
1.8.x1.8.x, 1.9.x, 1.10.x, 1.11.x, 1.12.x, 1.13.x
1.9/1.9.11.9.x, 1.10.x, 1.11.x, 1.12.x, 1.13.x
1.9.21.9.x, 1.10.x, 1.11.x, 1.12.x, 1.13.x
1.9.41.9.x, 1.10.x, 1.11.x, 1.12.x, 1.13.x
1.10.21.10.x, 1.11.x, 1.12.x, 1.13.x
1.11/1.11.11.11.x, 1.12.x, 1.13.x
1.121.12.x, 1.13.x

Note: Future versions like 1.13 14 will work on all of the above due to how the plugin is built. (Excluding issues where noted)

...

If you wish to use ProtocolSupport, for 1.8.8 servers use build 388. Otherwise try the according build, late-bind may not function properly when using ProtocolSupport + ViaVersion. ViaRewind may also be a alternative solution to ProtocolSupport.

If you are using BKCommonLib for 1.8.8, consider using this build. If you use Orebfuscator for 1.8 use this special version here.

...